Subject: Re: [lojban] Conlang Ethnologue entries

From: Pierre Abbat <[email-masked]>
Date: Sat, 8 Sep 2001 23:59:10 -0400

On Saturday 08 September 2001 23:44, Craig wrote:
> >LOJBAN (LOJBAU, JBOBAU, LOJBO) 4,500,000 in Lojbangug, 20,000 in
> > Loglandia, and a few elsewhere. Loglanic, Southwest. Typology: SVOOOO,
> > isolating,
>
> Can be anything - OOSOVO is just as possible using FA

This means the usual sentence order. Of course sentences can be rearranged - 
even in English which has no nominative or accusative case endings except for 
pronouns. And languages with cases have typical orders, even though they 
easily permute them.

> >polysynthetic, frequent use of terminators to disambiguate ambiguous
> >constructions. 10% mutually intelligible with Loglan. National language of
> >Lojbangug. Technologically advanced society in Bertcad and Xagvar;
> >agricultural elsewhere. Dialects: Bertcad, Xagvar, Plisyfold, Bakcag,
> >Cardang. Language use is vigorous. Bible portions.
>
> Which dialect name goes with which pronunciation and location?

Don't know. I just made up names.

phma